subset.odf {oce} | R Documentation

## Subset an odf object

### Description

Subset an odf object

### Usage

    ## S4 method for signature 'odf'
    subset(x, subset, ...)

### Arguments

`x` | a `odf` object.
`subset` | a condition to be applied to the `data` portion of `x`. See ‘Details’.
`...` | ignored.

### Details

This function is somewhat analogous to `subset.data.frame`.

### Value

A new `odf` object.

### Author(s)

Dan Kelley

[Package oce version 0.9-18 Index]